<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0" method="upgrade">
	<name>Categorie_Menu</name>
	<author>Conny Henn</author>
	<creationDate>November 2009</creationDate>
	<copyright>(C) Conny Henn 2009</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authoremail>Conny@HennWeb.de</authoremail>
	<authorurl>www.HennWeb.de</authorurl>
	<version>1.6b</version>
	<description>DESCAUTGENMENU</description>
	<files>
		<filename module="mod_ch_cat_menu">mod_ch_cat_menu.php</filename>
		<filename>helper.php</filename>
		<filename>template.php</filename>
	</files>
	<languages>
		<language tag="de-DE">language/de-DE.mod_ch_cat_menu.ini</language>
		<language tag="en-GB">language/en-GB.mod_ch_cat_menu.ini</language>
	</languages>
	<params>
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="showid" type="category" default="" label="IDLABEL" description="IDDESC"/>
		<param name="count" type="text" default="0" label="COUNTLABEL" description="COUNTDESC" />
		<param name="orderby" type="list" default="1" label="ORDERINGLABEL" description="ORDERINGDESC">
		 <option value="ordering">ORDER</option>
 		 <option value="id ASC">ID_A</option>
  		 <option value="id DESC">ID_D</option>
   		 <option value="created ASC">DATE_A</option>
  		 <option value="created DESC">DATE_D</option>
 		 <option value="version">VERSION</option>
  		 <option value="title ASC">TITEL_A</option>
   		 <option value="title DESC">TITEL_D</option>
		 <option value="RAND()">RANDOM</option>
		</param>
	</params>
	<params group="advanced">
		<param name="cache" type="list" default="1" label="Caching" description="Select whether to cache the content of this module">
			<option value="1">Use global</option>
			<option value="0">No caching</option>
		</param>
		<param name="cache_time" type="text" default="900" label="Cache Time" description="The time before the module is recached" />
	</params>
</install>